<template>
  
</template>

<script>
/* In this page, the settings need to be managed
 * 
 * These settings include for now:
 *  - Path to Krita executable
 *  - Path to kexkporter settings folder
 *  - Autocrop
 *  - Color space? Not sure if possible but why not.
 * 
 * These have to be globally managed and stored or on a per project basis.
 * Or both with optional for different projects.
 * 
 * So one with global settings and one with per-project settings, with
 * a checkbox that toggles between which one is valid.
 */ 
export default {

}
</script>

<style>
  
</style>
